Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Jul 2025 15:02:39 +0300

Raasiku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/20326 
aadressile Harju maakond, Raasiku vald, Järsi küla, Koplimäe // Kalesi küla, 
11300 Lagedi-Aruküla-Peningi tee // Täägi // Kulli küla, Luima 
(Bussiooteplatvormid ja -ootekojad) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: 65101:002:0148 11303 Jüri-Aruküla tee 
65101:003:0397 11300 Lagedi-Aruküla-Peningi tee

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27463633>  (menetlus nr: 
498721), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (ARVO TÄKS) poole.